/*
Theme Name:     Veda Child
Theme URI: 		http://wedesignthemes.com/veda/
Author: 		the DesignThemes team
Author URI: 	http://themeforest.net/user/designthemes
Description:    Child theme for the Veda theme powered by DesignThemes
Template:       veda
Version:        1.0
*/

@font-face
{
    font-family: 'reitam';
    src: url('fonts/reitam.woff2') format('woff2'),
         url('fonts/reitam.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body
{
	font-family: "acumin-pro", raleway, lato, sans-serif !important;
    font-style: normal;
	font-weight: normal;
	font-size: 15px !important;
}

h1,h2,h3,h4,h5,h6
{
	font-family: "reitam", "acumin-pro", lato, raleway, sans-serif !important;
    font-style: normal !important;
	font-weight: normal !important;
}

#logo a
{
	    height: 160px;
    line-height: 160px;
}

@media (min-width: 768px)
{
.header-left .text-with-icon,
.header-left .headerphone,
	.header-left .headeremail,
	.header-left .dt-sc-vertical-small-separator {
    line-height: 20px !important;
		    margin-top: 95px;
}
}

.header-align-center .main-header #logo a {
    padding: 10px 0px;
}

#logo a {
    height: 200px;
    line-height: 200px;
}

.header-right .dt-sc-hr-top-30 {
    margin-top: 0;
}

nav ul.menu li.current-menu-item,
nav ul.menu li.current-menu-item:hover
{
	background: #2c3d48;
}


nav ul.menu li.menu-item:hover
{
	background: #2c3d48;
	color: #FFF;
}

.header-align-center.fullwidth-menu-header #main-menu ul.menu > li > a {
    line-height: 60px;
}

nav ul.menu
{
	font-size: 0;
}


#header .container
{
width:100%;
}

#header .containerinner
{
	    width: 1170px;
    margin: 0 auto;
    position: relative;
    clear: both;
}

.header-align-center.fullwidth-menu-header .is-sticky .menu-wrapper
{
	background: rgba(16, 33, 43, 0.9);
}

.fullwidth-menu-header .menu-wrapper
{
	border-top-color: #000c17;
    border-bottom-color: #000c17;
}


.custom-bg {
    margin-top: -70px !important;
	padding-top: 25px !important;
}


#main-menu ul li.menu-item-simple-parent ul
{
	background: #2c3d48;
}

#main-menu ul li.menu-item-simple-parent ul li,
#main-menu ul li.menu-item-simple-parent ul li a
{
	color: #FFF !important;
}

#main-menu ul li.menu-item-simple-parent.menu-links-with-bg ul > li > a:hover{
	background: transparent !important;	
}

#main-menu ul li.menu-item-simple-parent ul li:hover
{
	color: #FFF !important;
	background: rgba(16,33,43, 1);
}

.main-title-section-wrapper
{
	    background-size: cover !important;
}

.main-title-section-wrapper.breadcrumb-right .main-title-section {
    float: none;
    width: 100%;
    text-align: center;
}

.main-title-section-wrapper {
    padding-top: 120px !important;
}

.main-title-section-wrapper .container .main-title-section
{
	margin-bottom: 70px !important;
}

.secondslidetitle
{
	letter-spacing: 0 !important;
}

.slidemaintitle
{
	letter-spacing: 4px !important;	
}

a.homeboxbtn.dt-sc-button
{
	font-size: 13px !important;
	border: 1px solid #10212b;
}

a.homeboxbtn.dt-sc-button:hover
{
	color: #10212b !important;	
}

a.homeboxbtn:hover, .dt-sc-title.with-two-border h2:before, .dt-sc-title.with-two-border h2:after {
background: #10212b !important;
}

.dt-sc-image-caption.type8 .dt-sc-image-content:before{
	top: -30px !important;
}

.portfolio.type4 .image-overlay {
    background: rgba(16,33,43, 0.8) !important;
}

.portfoliogalhome .portfolio.type4
{
	overflow: hidden;
}

@media (min-width: 1701px)
{
.portfoliogalhome .portfolio.type4
{
	max-height: 180px;
}
}

@media (max-width: 1700px) and (min-width: 1201px)
{
	.portfoliogalhome .portfolio.type4
{
	max-height: 150px;
}
}

@media (max-width: 1200px) and (min-width: 993px)
{
	.portfoliogalhome .portfolio.type4
{
	max-height: 120px;
}
}

@media (max-width: 992px) and (min-width: 768px)
{
	.portfoliogalhome .portfolio.type4
{
	max-height: 90px;
}
}

@media (max-width: 768px) and (min-width: 380px)
{
	.portfoliogalhome .vc_col-sm-2:nth-child(3n+1){
		clear:left
	}
	
.portfoliogalhome .vc_col-sm-2 {
    width: 33%;
}

}

.portfolio.type4 .image-overlay .links a {
    background: #10212b !important;
}
.rev-btn.sliderbutton
{
	background: #FFF !important;
	color: #10212b !important;
}

.rev-btn.sliderbutton:hover
{
	background: #10212b !important;
	color: #FFF !important;
}

.dt-sc-dark-bg .breadcrumb span.current {
    color: #FFF !important;
	font-family: "reitam", "acumin-pro", lato, raleway, sans-serif !important;
}

.text-center
{
	text-align: center;
}

a.dt-sc-button
{
		background: #10212b !important;
	border: 1px solid #10212b !important;
	color: #FFF;
}

a.dt-sc-button:hover
{
		background: #FFF !important;
	color: #10212b;
}

a.dt-sc-button.alt-button,
.alt-button .vc_btn3
{
		background: #FFF !important;
	color: #10212b;
	font-weight: bold;
}

a.dt-sc-button.alt-button:hover,
.alt-button .vc_btn3:hover
{
		background: #10212b !important;
	color: #FFF;
	border: 1px solid #FFF !important;
}

.alt-button .vc_btn3
{
	    font-size: 16px;
    padding: 15px 30px;
	font-family: "Lato",sans-serif;
	    text-transform: uppercase;
}

.portfolio.type4 .image-overlay .links a:hover {
    background: #FFF !important;
    color: #10212b !important;
}

.portfolio.type4 .image-overlay .links a:first-child {
    right: 100%;
    bottom: 0px;
    display: none;
}

.portfolio.type4 .image-overlay .links a:last-child {
	right: 0;
}

.portfolio.type4 .image-overlay .links {
    width: 45px;
}

#main-menu ul.menu > li:hover.menu-item-has-children > a::before
{
    border-top: 9px solid #2c3d48 !important;
}

#main-menu ul.menu > li.menu-item-has-children:hover > a::after
{
    border-top: 13px solid #10212b !important;
}

#main-menu ul li.menu-item-simple-parent ul {
    top: 50px !important;
}

.dt-sc-hr-invisible-medium {
    margin: 30px 0px 0px;
    height: 2px;
    background: #FFF;
}

.home-icons .dt-sc-icon-box.type5 .icon-wrapper span {
    line-height: 50px;
	color: #FFF;
}

.home-icons .dt-sc-icon-box.type5.no-icon .icon-wrapper {
    background: #10212b;
    border-radius: 50%;
	border: 1px solid #10212b;
}

.home-icons .dt-sc-icon-box.type5.no-icon .icon-wrapper:hover {
    background: #FFF;
	border: 1px solid #10212b;
}

.home-icons .dt-sc-icon-box.type5 .icon-wrapper:hover span {
	color: #10212b;
}

.home-icons .dt-sc-icon-box.type5.no-icon .icon-content h4 {
    display: block;
	width: 70%;
	text-align: center;
	margin: 0 auto 20px auto;
}

.vc_row
{
	padding-top: 50px;
	padding-bottom: 50px;
}
.home-icons .dt-sc-button
{
	margin-top: 20px !important;
}

.home-icons .dt-sc-button:before
{
display: none;
}

.widgettitle {
    margin: 24px 0px 20px;
}

.page-id-5050 .main-title-section-wrapper
{
margin-bottom: 0;	
}

.page-id-5050 .dt-sc-title.with-two-border.whitetwoborder h2:before, .page-id-5050 .dt-sc-title.with-two-border.whitetwoborder h2:after {
    background: #FFF !important;
}

.ribbon, .ribbonheading h2 {
  border:       20px solid #10212b;
  border-left:  0; 
  border-right: 20px solid transparent;
	height: 0;
	line-height: 0;
	color: #FFF;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 22px;
}

.ribbonheading h2:before, .ribbonheading h2:after
{
    content: "\2022" !important;
  top: auto !important;
	height: auto !important;
	background: transparent !important;
	position: static !important;
}

.ribbon:before, .ribbonheading h2:before
{
    content: "\2022";
	margin-right: 5px;
}

.ribbon:after, .ribbonheading h2:after
{
    content: "\2022" !important;
	margin-left: 5px;
}

.hire-heading, .ribbonheading
{
	position: relative;
	width: 970px;
	overflow: hidden;
}

.hire-heading:after, .ribbonheading:after
{
background: #10212b !important;
    content: "";
    position: absolute;
    top: 20px;
    width: 100%;
    height: 2px;
    left: 125px;
}

.ribbonheading.rb2:after
{
    left: 225px;
}

.ribbonheading.rb3:after
{
left: 180px;
}

.dt-sc-portfolio-container .portfolio .image-overlay-details,
.dt-sc-portfolio-container .portfolio .image-overlay .links a:first-child,
.pp_pic_holder .pp_description
{
display: none !important;	
}

.dt-sc-portfolio-container .portfolio .image-overlay .links a {
    margin-top: 70px;
}

ul.dt-sc-fancy-list.features-list li:before {
    color: #10212b !important;
}

.cta-block h2, .faq-cta-block h2
{
	font-family: "acumin-pro", raleway, lato, sans-serif !important;	
}

.faq-cta-block h2
{
	margin-bottom: 15px;
}

.faq-cta-block h4
{
	    font-family: Raleway, sans-serif !important;	
}

.vc_general.vc_cta3.vc_cta3-style-classic, .vc_general.vc_cta3.vc_cta3-style-custom {
	border-color: transparent;
}

.cta-block.vc_general.vc_cta3.vc_cta3-actions-right .vc_cta3-content,
.faq-cta-block.vc_general.vc_cta3.vc_cta3-actions-right .vc_cta3-content{
    width: 100% !important;
}



.page-id-5346 .main-title-section-wrapper {
margin-bottom: 0;
}

.ourtipisbox .dt-sc-image-wrapper,
.ourtipisbox .dt-sc-image-content
{
display: inline-block;	
}

.ourtipisbox .dt-sc-image-content
{
width: 65% !important;
	vertical-align: top;
}

.ourtipisbox .dt-sc-image-caption.type8 .dt-sc-image-content:before{
margin-top: 20px;
    right: auto !important;
    top: 30px;
    left: -30px;
}

.ourtipisbox .dt-sc-image-caption.type8 .dt-sc-image-title:after,
.ourtipisbox .dt-sc-image-caption.type8 .dt-sc-image-title:before{
display: none;
}

.hover-img
{overflow: hidden;
}

.hover-img img
{
	    -webkit-transition: all 0.9s ease;
    -moz-transition: all 0.9s ease;
    -o-transition: all 0.9s ease;
    -ms-transition: all 0.9s ease;
    transition: all 0.9s ease;
}

.hover-img:hover img
{
	    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
}

.ourtipisbox .dt-sc-title.with-two-border,
.dt-sc-title.with-two-border.twobordertitle
{
	float: none;
	text-align: center;
}

.ourtipisbox .dt-sc-title.with-two-border h2,
.dt-sc-title.with-two-border.twobordertitle h2
{
	text-align: center;
}


.ourtipibox .dt-sc-image-caption.type8 .dt-sc-image-content {
    text-align: left;
}

.ourtipibox .dt-sc-image-title
{
		text-align: center;
}

.ourtipibox .dt-sc-image-content ul
{
	margin-left: 35px;
	margin-top: 10px;
}

.ourtipibox .dt-sc-image-content ul li:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 14px;
    position: absolute;
    left: 30px;
	content: "\f10c";
}

.dt-sc-portfolio-sorting a {
	font-family: "reitam", "acumin-pro", lato, raleway, sans-serif !important;
    font-style: normal !important;
	font-weight: normal !important;
}

textarea
{
    border-color: rgba(0, 0, 0, 0.15);
	background: #ffffff;
}

.contacttable td
{
	padding: 5px 10px;
	text-align: left !important;
}

.contactform label
{
	color: #FFF;
	font-family: "reitam", "acumin-pro", lato, raleway, sans-serif !important;
    font-style: normal !important;
	font-weight: normal !important;
	font-size: 15px;
	text-align: left !important;
}

.contactform.bookingform label
{
	color: #000 !important;
}

.contactform.bookingform table td
{
	width: 50%;
}

.contactform.bookingform table tbody tr:nth-child(2n+1) td {
    background: none;
}

.red
{
	color: red;
}

.dt-sc-contact-info span {
	margin: 5px 10px 0px 0px;
}

#footer a:hover, #footer .dt-sc-dark-bg a:hover, #footer .widget ul li:hover:before {
    color: #FFF !important;
}

.dt-sc-button.filled:hover {
    color: #10212b
}

.page-id-5050 a.dt-sc-button,
.page-id-5050 a.dt-sc-button:hover {
    border: 0 !important;
}

.faq-section .vc_toggle_title
{
	background: #efefef;
}

.dt-sc-icon-box.type1 {
    border-right: 1px solid rgba(0, 0, 0, 0.15);
	background: #FFF;
}

.widget ul li, .widget.widget_nav_menu ul.menu li {
    border-bottom: 0
}
.dt-sc-dark-bg .widget ul li, .dt-sc-dark-bg .widget.widget_nav_menu ul.menu li {
    display: inline-block;
}

@media (min-width: 992px)
{
.dt-sc-dark-bg .widget ul li, .dt-sc-dark-bg .widget.widget_nav_menu ul.menu li {
    width: 49%;
}
}

.footer-widgets #text-3 {
    padding: 0 0 0 40px;
}

.dt-sc-title.with-two-border.text-center h2
{
	text-align: center;
}

.page-id-5383 .main-title-section-wrapper
{
	margin-bottom: 0;
}

@media (max-width: 1170px)
{
#header .containerinner {
    width: auto;
	margin-left: 20px;
	margin-right: 20px;
}
}

@media only screen and (max-width: 991px) and (min-width: 768px)
{
.header-align-center .header-left {
    padding-top: 0 !important;
}
}

@media only screen and (max-width: 767px)
{
#main-menu {
    background: #10212b !important;
}
	
	#menu-wrapper
	{
		height: 47px;
	}
}

@media (max-width: 767px)
{
	.post-5478 .wpb_column {
    margin-bottom: 0;
}
	
.vc_custom_1520564941931, .vc_custom_1520565013474, .contact-sec .vc_row {
    padding-top: 0 !important;
}

	.contacttitle .twobordertitle
	{
		margin-bottom: 15px;
	}
	
.contacttable, .contacttable tbody, .contacttable tr,.contacttable td
	{
		display: block;
		width: 100%;
	}
	
	.widget_text ul.dt-sc-sociable {
    text-align: left;
}
}





@media (max-width: 1200px)
{
	
	
	.hire-heading, .ribbonheading {
    width: 700px;
}
	

}

@media (max-width: 992px)
{
	
	
	.hire-heading, .ribbonheading {
    width: 500px;
}

	
	.hirelogo img
	{
		max-width: 150px;
		height: auto;
	}

	.hirelogo.wpb_content_element {
    margin-bottom: 10px;
}
	
	
}

@media (max-width: 768px)
{
	.hire-heading, .ribbonheading {
    width: 380px;
}	
	
	
	
	.page-id-5346 .wpb_column.vc_col-sm-9
	{
		width: 75%;
	}
	
	.page-id-5346 .wpb_column.vc_col-sm-3
	{
		width: 25%;
	}
}

@media (max-width: 500px)
{
	
	
	
		.hire-heading, .ribbonheading {
    width: 250px;
}	
}

@media (max-width: 1200px)
{
.dt-sc-portfolio-container .portfolio .image-overlay .links a {
    margin-top: 120px;
}
}

.separatorline
{
	width: 100%;
	height: 2px;
	background: #FFF;
	margin: 0 auto;
}

@media (min-width: 992px)
{
	.homepicimg 
	{
		display: none;
	}
}

@media (max-width: 992px)
{
	.homepicbg .vc_custom_1520573627559
	{
		background-image: none !important;
	}
	
		.homepicbg
	{
		width: 100%;
	}
	
	.homepicimg
	{
		background-repeat: no-repeat;
	}
	
		
	.homebox.vc_row {
    padding-bottom: 0;
}
	
	.homepicimg.wpb_single_image .vc_figure,
	.homepicimg.wpb_single_image .vc_figure .vc_single_image-wrapper,
	.homepicimg.wpb_single_image .vc_figure .vc_single_image-wrapper img
	{
		width:100%;
	}
	
	.homepicimg.wpb_content_element, .homepicbg.wpb_column {
    margin-bottom: 0 !important;
}
}

#primary .page a, 
#primary .page a:link,
#primary .page a:visited
{
	font-weight: 600;
}

.headerphone a, .headerphone a:link, .headerphone a:visited,
.headeremail a, .headeremail a:link, .headeremail a:visited
{
	font-weight: normal
}

#primary .page a:hover, .headerphone a:hover, .headeremail a:hover
{
	text-decoration: underline;
}

.headerphone .icon-wrapper,
.headerphone .icon-content,
.headeremail .icon-wrapper,
.headeremail .icon-content,
.headerphone, .headeremail,
.header-left .dt-sc-vertical-small-separator 
{
	display: inline-block;
}


.headerphone h4, .headeremail h4
{
	font-family: "acumin-pro", raleway, lato, sans-serif !important;
}

.headeremail.dt-sc-icon-box.type2 .icon-wrapper span,
.headerphone.dt-sc-icon-box.type2 .icon-wrapper span {
    font-size: 16px;
}

.headerphone.dt-sc-icon-box.type2 .icon-wrapper,
.headeremail.dt-sc-icon-box.type2 .icon-wrapper {
    margin: 3px 10px 0px 0px;
}

.headerphone.dt-sc-icon-box,
.headeremail.dt-sc-icon-box
{
	float: none;
}

.headerphone
{
margin-right: 15px;
}

#footer .dt-sc-sociable.diamond-square-border li:hover
{
	    border-color: #FFF;
}

#header .dt-sc-sociable
{
	float: right;
	    margin-top: 5px;
}

#header .dt-sc-sociable:after
{
	clear: both;
}

.header-right .dt-sc-button {
    margin-top: 0 !important;
}

#header .dt-sc-sociable.diamond-square-border li a
{
	color: #10212b;
}

#header .dt-sc-sociable.diamond-square-border li
{
	    border-color: #10212b;
}

#header .dt-sc-sociable.diamond-square-border li:hover
{
	background: #10212b;
}


#header .dt-sc-sociable.diamond-square-border li:hover a,
#header .dt-sc-sociable.diamond-square-border li a:hover
{
	color: #FFF;
}

a.dt-sc-button:hover, .dt-sc-portfolio-sorting a:hover, a.vc_btn3:hover
{
	text-decoration: none !important;	
}

textarea
{
	    padding: 16px 12px 15px;
}

textarea, input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="range"], input[type="date"], input.text, input[type="search"], select
{
	color: #222 !important;
}

textarea, input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="range"], input[type="date"], input.text, input[type="search"], select, .wpcf7-form-control-wrap.hire-items{
    margin-bottom: 20px;
    margin-top: 8px;
}
.wpcf7-form-control-wrap.hire-items
{
	    display: block;
}

.contactform.bookingform .wpcf7-list-item
{
	    line-height: 30px;
	    width: 23%;
}

@media (max-width: 1200px)
{
	.contactform.bookingform .wpcf7-list-item
{
	    width: 31%;
}
}

@media (max-width: 992px)
{
	.contactform.bookingform .wpcf7-list-item
{
	    width: 45%;
}
}
.contactform label .wpcf7-list-item-label
{
	font-family: "acumin-pro", lato, raleway, sans-serif !important;
}

@media (max-width: 768px)
{
	.contactform.bookingform table,
	.contactform.bookingform table tbody,
	.contactform.bookingform table tr,
	.contactform.bookingform table td
	{
		display: block;
		width: auto;
	}
	
	.contactform.bookingform .wpcf7-list-item
{
	    width: auto;
}
}

.breadcrumb
{
	    display: none;
}

p.links a:hover{
	text-decoration: none !important;
}

.custom-bg:before, .inner-custom-bg:before {
    background: url(/wp-content/uploads/2018/03/services-left-bg.png) no-repeat !important;
}

.custom-bg:after, .inner-custom-bg:after {
    background: url(/wp-content/uploads/2018/03/services-right-bg.png) no-repeat !important;
}

body.error404
{
    background: url(/wp-content/uploads/2018/03/pagetitlebg.jpg) center top no-repeat !important;
	background-size: cover !important;
}

.error404.type8 .black, .error404.type8 .black h3, .error404.type8 .black h4, .error404.type8 .black .error-text,
.error404.type8 .dt-go-back, .error404 h2, .error404 h5, .error404 .wpb_text_column p{
    color: #FFF !important;
}

.error404.type2 h2, .error404.type8 h2, .error404.type8 .dt-go-back:hover i {
    color: #AAA !important;
}

.error404 .dt-sc-title.with-two-border h2:before, .error404 .dt-sc-title.with-two-border h2:after {
    background: #FFF !important;
}


.hiregalleryrow.vc_row {
    padding-top: 0;
    padding-bottom: 0;
}

.gallery-item img {
    border: 0 !important;
}

.hiregalleryrow .wpb_single_image.wpb_content_element,
.gallery-item img
{
	box-shadow: 0 0 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.3);
	padding: 5px;
	background: #FFF;
}

.hiregalleryrow .wpb_single_image.wpb_content_element:hover,
.gallery-item img:hover
{
	box-shadow: 0 0 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.5);
}

.hiregalleryrow .wpb_single_image .vc_figure-caption {
    margin-top: 8px;
	line-height: 130%;
	font-size: 13px;
}

.gallery-caption {
    color: #222;
    font-size: 14px;
    font-style: normal;
    padding-top: 0;
	line-height: 1.3;
}

.pp_pic_holder div.ppt
{
    text-align: center;
	background: #10212b;
	margin: 0 auto !important;
	padding: 5px 0;
	display: none !important;
}

.dt-sc-icon-box .large-icon {
    bottom: -10px;
    font-size: 90px;
}

.dt-sc-image-caption:hover .dt-sc-image-content a.dt-sc-button
{
	background: #10212b;
color: #FFF;
}

.dt-sc-image-caption:hover .dt-sc-image-content a.dt-sc-button:hover
{
	background: transparent;
color: #10212b;
}

.dt-sc-image-caption:hover .dt-sc-image-content p a
{
	background: transparent;
color: #222222;
}

@media (min-width: 1200px)
{
.ourtipibox .dt-sc-image-caption.type8 .dt-sc-image-content {
    min-height: 412px;
}
}

@media (min-width: 992px) and (max-width: 1200px)
{
.ourtipibox .dt-sc-image-caption.type8 .dt-sc-image-content {
    min-height: 490px;
}
}

@media (min-width: 768px) and (max-width: 992px)
{
.ourtipibox .dt-sc-image-caption.type8 .dt-sc-image-content {
    min-height: 652px;
}
}


@media (max-width: 768px)
{
	.gallery-columns-5 .gallery-item,
	.gallery-columns-6 .gallery-item{
    max-width: 33.33%;
}
}

@media (max-width: 480px)
{
	.gallery-columns-5 .gallery-item,
	.gallery-columns-6 .gallery-item {
    max-width: 50%;
}
}

@media (max-width: 350px)
{
	.gallery-columns-5 .gallery-item,
	.gallery-columns-6 .gallery-item {
    max-width: 100%;
}
}

.tthcgallery
{
	
}

.gallerytabs.dt-sc-tabs-horizontal-frame-container.type5 ul.dt-sc-tabs-horizontal-frame > li {
    margin: 0px 10px 0px 0px;
}

ul.dt-sc-tabs-horizontal-frame > li
{
	display: inline-block;
	float: none;
}

.gallerytabs.dt-sc-tabs-horizontal-frame-container.type5 ul.dt-sc-tabs-horizontal-frame > li > a{
	font-size: 16px;
	font-weight: 500;
}

.gallerytabs .dt-sc-tabs-horizontal-frame,
.gallerytabs .dt-sc-tabs-horizontal-frame li{
	vertical-align: bottom;
}

.gallerytabs .dt-sc-tabs-horizontal-frame-content .vc_row
{
	padding: 0 !important;
}

.gallerytabs .dt-sc-tabs-horizontal-frame-content>.vc_grid-container-wrapper>.wpb_content_element
{
	margin-bottom: 0 !important;
}

.gallerytabs.dt-sc-tabs-horizontal-frame-container.type5 ul.dt-sc-tabs-horizontal-frame > li > a.current{
	font-weight: 600;
}

.page-id-5341 div.ppt {
	background: transparent;
}

.gallerytabs .dt-sc-tabs-horizontal-frame li a:hover{
	text-decoration: none !important;
}

.gallerytabs.dt-sc-tabs-horizontal-frame-container.type5 .dt-sc-tabs-horizontal-frame-content
{
	background: #efefef;
}

.theme-button .vc_btn3 {
    color: #FFF !important;
    background-color: #10212b !important;
	border: 2px solid  #10212b !important;
	    font-family: "Lato",sans-serif;
}

.theme-button .vc_btn3:hover
{
	    background: #FFF !important;
    color: #10212b !important;
}





.dt-sc-title.with-two-border.whitetitle h2:before, .dt-sc-title.with-two-border.whitetitle h2:after
{
	background: #FFF !important;
}

.whitebox h4
{
	font-size: 30px;
	margin: 15px 0 10px 0;
	color: white;
	font-family: "acumin-pro-condensed", "acumin-pro", raleway, lato, sans-serif !important;
font-weight: 600;
}

.whitebox p
{
	font-size: 24px;
font-weight: 600;
	font-family: "acumin-pro-condensed", "acumin-pro", raleway, lato, sans-serif !important;
}



.wpb_content_element.opendayimg
{
	    margin-bottom: 10px;
}

.opendaytext, .opendaybtn
{
	text-align: center;
}

.opendaytext
{
	color: #10212b;
	margin-top: 30px;
		font-family: "acumin-pro", raleway, lato, sans-serif !important;
	font-size: 20px;
}

.opendaybtn
{
margin-bottom: 30px;
}

.opendaytext p
{
	margin-top: 20px;
}



@media (max-width: 480px)
{
.sliderhidemob
{
	display: none;
}
}

p.header-p
{
font-family: "reitam", "acumin-pro", lato, raleway, sans-serif !important;
	line-height: 22px;
	max-width: 220px;
	margin-top: 10px;
}


@media (max-width: 768px)
{
#header .dt-sc-sociable
	{
		float: none;
	}
p.header-p, .header-right .dt-sc-button, #header .dt-sc-sociable
{
	display: inline-block;
}
	
	p.header-p
{
	margin-top: 3px;
	font-size: 15px;
	margin-bottom: 10px;
	}
	
.header-right .dt-sc-button, #header .dt-sc-sociable
{
vertical-align: top;
}
	
	#header .dt-sc-icon-box {
    margin-bottom: 0;
}
}

.footer-widgets #text-3
{
	padding-top: 0 !important;
}

.page-id-5838 .main-title-section-wrapper,
.page-id-5886 .main-title-section-wrapper
{
	margin-bottom: 0;
}

.tipiboxes .dt-sc-icon-box.type7 
{
background: #FFF;	
}

.tipiboxes2 .dt-sc-icon-box.type7 
{
background: #F8F8F8;	
}

.tipiboxes .dt-sc-icon-box.type7 .icon-wrapper span, .tipiboxes2 .dt-sc-icon-box.type7 .icon-wrapper span
{
	border: 5px solid;
}

.page-id-5838 .dt-sc-tabs-horizontal-frame-container.type5 ul.dt-sc-tabs-horizontal-frame > li > a {
    background: rgba(0, 0, 0, 0.035);
}

.tipiboxes .dt-sc-icon-box.type7 .icon-wrapper img
{
		border: 5px solid #FFF;
	    background: #10212b;
	webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
	width: 53px;
    height: 39px;
    text-align: center;
    font-size: 32px;
    line-height: 70px;
    display: inline-block;
	padding: 16px 8px 15px 9px;
}

.dt-sc-icon-box.type7.tipiiconbox1 .icon-wrapper {
    margin-bottom: 23px;
}

.page-id-5838 div.ppt
{
	display: none;
}

.tipiboxes2 .dt-sc-icon-box.type7,
.hirecatgallery
{
	border: 1px solid rgba(0, 0, 0, 0.05);
}

@media (min-width: 992px)
{
	.footer-widgets .dt-sc-one-third.first
	{
		    width: 25%;
	}
	
.footer-widgets .dt-sc-one-third:nth-child(2) {
    width: 43%;
}
	
	.footer-widgets .dt-sc-one-third:nth-child(3) 
	{
		    width: 28%;
	}
}

.pricinglistrow:nth-child(odd)
{
	    background: rgba(255,255,255,0.3);
}
.pricelisttext.wpb_content_element {
    margin-bottom: 12px;
}
.flex-control-nav
{
	display:none;
}
.pricelistheading h1, .pricelistheading h2
{
	    color: #10212b;
	text-align: center;
}

.pricelistheading h1
{
	font-size: 50px;
	margin-bottom: 10px;
	letter-spacing: 8px;
}

.pricelistheading h2
{
	font-size: 32px;
	letter-spacing: 4px;
}

.pricelistheading .dt-sc-title
{
	float: none !important;
	text-align: center;
}

.pricelistheading 
{
	padding-top: 65px;
}

.pricelistheading .dt-sc-title.with-two-border h2:before, 
.pricelistheading .dt-sc-title.with-two-border h2:after {
    height: 4px;
}
.pricelistheading>.vc_column-inner
{
	padding-right: 70px;
}
.pricinglistrow
{
	margin-top:10px;
}
.pricelistheading
{

}

.pricelistheading h1, .pricelistheading h2
{
	    color: #10212b;
	text-align: center;
}

.pricelistheading h1
{
	font-size: 50px;
	margin-bottom: 10px;
	letter-spacing: 8px;
}

.pricelistheading h2
{
	font-size: 32px;
	letter-spacing: 4px;
}

.pricelistheading .dt-sc-title
{
	float: none !important;
	text-align: center;
}

.pricelistheading 
{
	padding-top: 65px;
}

.pricelistheading .dt-sc-title.with-two-border h2:before, 
.pricelistheading .dt-sc-title.with-two-border h2:after {
    height: 4px;
}

.pricelisttext
{
    color: #10212b;
}


.pricelisttext h4, .pricelisttext p
{
	    color: #10212b !important;
	font-family: "acumin-pro-condensed", "acumin-pro", raleway, lato, sans-serif !important;
}

.pricelisttext h4
{		
	font-weight: 700 !important;
	font-size: 22px;
}

.pricelisttext p
{
		font-family: "acumin-pro-condensed", "acumin-pro", raleway, lato, sans-serif !important;
	font-weight: 600 !important;
	font-size: 18px !important;
    color: #10212b !important;
}

.pricelisttext.wpb_content_element {
    margin-bottom: 12px;
}

.pricelistpage .pricelisttext h4
{
	font-size: 24px;
	font-family: "reitam", "acumin-pro", lato, raleway, sans-serif !important;
	font-weight: 500 !important;
}

.pricelistpage .vc_col-sm-8 .pricelisttext h4,
.pricelistpage .pricelisttext.pricelisttext2 h4
{
	font-size: 24px;
	font-family: "acumin-pro", lato, raleway, sans-serif !important;
	font-weight: 600 !important;
	margin-bottom: 10px;
}

.pricelistpage .pricelisttext.pricelisttext2 h4
{
text-transform: none;
}


.pricelistpage .pricelisttext h4 small
{
	font-size: 20px;
	font-family: "acumin-pro", lato, raleway, sans-serif !important;
	font-weight: 600 !important;
}

.pricelistpage .hire-heading, .pricelistpage .ribbonheading {
    width: 100%;
}

.pricelistpage .pricinglistrow
{
	margin-bottom: 25px;
}

.pricelistpage .pricinglistrow .wpb_single_image.wpb_content_element {
    margin-bottom: 0;
}

.ourtipiboxes .dt-sc-pr-tb-col .dt-sc-price
{
	display: none;
}

.ourtipiboxes .dt-sc-pr-tb-col
{
	padding-bottom: 0;
}

.tipitextcol p, .tipitext p
{
	margin-bottom: 12px;
}

.tipitext .wpb_text_column p
{
	font-family: "acumin-pro", raleway, lato, sans-serif !important;
	font-weight: 500;
	font-size: 16px;
}

.tipiboximg .wpb_single_image, .tipiimggal ul.wpb_image_grid_ul li, .tipiimggal2 ul.wpb_image_grid_ul li
{
	overflow: hidden;
}

.tipiboximg .wpb_single_image img,
.tipiimggal ul.wpb_image_grid_ul li img,
.tipiimggal2 ul.wpb_image_grid_ul li img
{
	transition: transform .6s ease;
}

.tipiboximg .wpb_single_image img:hover,
.tipiimggal ul.wpb_image_grid_ul li img:hover,
.tipiimggal2 ul.wpb_image_grid_ul li img:hover
{
	transform: scale(1.3);
}

.tipiimggal ul.wpb_image_grid_ul li
{
	display: inline-block;
	width: 21%;
	padding: 7px;
}

@media (max-width: 480px)
{
	.tipiimggal ul.wpb_image_grid_ul li
{
	width: 43%;
}
}

@media (max-width: 380px)
{
	.tipiimggal ul.wpb_image_grid_ul li
{
	width: 100%;
}
}

.tipiimggal2 ul.wpb_image_grid_ul li
{
	display: block;
	width: 100%;
	padding: 7px;
}

.tipipagetext p
{
	margin-bottom: 8px;
}

.tipiimgbox.dt-sc-image-caption.type9 .dt-sc-image-overlay
{
	padding: 0;
    background: rgba(16,33,43, 0.3);
}

.tipiimgboxlink
{
	display: block;
	width: 100%;
	height: 100%;
	line-height: 100%;
	font-size: 16px;
	color: #FFF;
	text-align: center;
}

a.tipiimgboxlink:hover
{
	color: #FFF;
	text-decoration: none;
}

#primary .page a.tipiimgboxlink:hover
{
		text-decoration: none;
}

.tipiimgbox.dt-sc-image-caption.type9 .dt-sc-image-content {
    margin-top: 0;
	width: 100%;
	    background: rgba(0, 0, 0, 0.03);
	text-align: center;
}

.tipiimgbox .dt-sc-image-content h3
{
	color: #10212b;
	text-align: center;
	margin: 0;
}

.tipiimgbox.dt-sc-image-caption.type9 .dt-sc-image-title {
    margin-bottom: 0;
}

.tipiimgbox.dt-sc-image-caption.type8 .dt-sc-image-content {
    padding: 50px 20px 20px;
}

.tipiimgbox.dt-sc-image-caption.type8 .dt-sc-image-title:before {
    top: -60px;
}

.tipiimgbox.dt-sc-image-caption.type8 .dt-sc-image-title:after {
    top: -51px;
}

.tipisubtitleheading
{
	text-transform: uppercase;
    color: #999999;
	margin-bottom: 6px;
	padding-bottom: 0;
	margin-top: 0;
}

h3.tipipagesubheading
{
	margin-bottom: 12px;
}

@media (max-width: 992px)
{
	.floorplancol.vc_col-sm-4
	{
		width: 100%;
	}
	
	.hide992
	{
		display: none;
	}
}

@media (max-width: 768px)
{
	.gallerytabs.dt-sc-tabs-horizontal-frame-container.type5 ul.dt-sc-tabs-horizontal-frame > li {
    margin: 0;	
}
	
	.gallerytabs.dt-sc-tabs-horizontal-frame-container.type5 .gallery-icon
	{
		margin: 4px;
	}
}

#primary .page .portfolio.type4 a:hover {
    text-decoration: none;
}

.dt-sc-icon-box.type5.no-icon-bg.abouttitle .icon-content h4
{
	margin: 5px 0 7px 0;
}

.bookingform small
{
	font-size: 12px;
}

.bookingform .productqty .prodqtyitem
{
	display: inline-block;
	width: 23%;
	padding-left: 6px;
	padding-right: 6px;
}

.bookingform .selection-box select
{
	border: 1px solid;
	padding-left: 10px;
	border-color: rgba(0, 0, 0, 0.15);
	margin-bttom: 10px;
}

.bookingform .prodqty
{
	margin-top: 10px;
}

.bookingform .prodqty .prodqtyitem span.pql
{
	font-family: lato, raleway, sans-serif !important;
	font-weight: 600;
	padding-bottom: 8px;
	display: block;
}

.bookingform textarea
{
	border: 1px solid;
	border-color: rgba(0, 0, 0, 0.15);
}

@media (max-width: 992px)
{
	
.bookingform .productqty .prodqtyitem
{
	width: 45%;
}
}
@media (max-width: 480px)
{
	
.bookingform .productqty .prodqtyitem
{
	width: 100%;
}
}

.page-id-6648 .type9 ul.dt-sc-tabs-horizontal-frame > li > a > span
{
	display: block;
	height: 150px;
	width: 100%;
	max-width: 150px;
	margin: 0 auto 10px auto;
}

span.wf-img
{
	background: url(/wp-content/uploads/2019/07/WovenFlooring-150x150.jpg) no-repeat;
}

span.li-img
{
	background: url(/wp-content/uploads/2019/07/WovenFlooring-150x150.jpg) no-repeat;
}

span.tbs-img
{
	background: url(/wp-content/uploads/2019/07/WovenFlooring-150x150.jpg) no-repeat;
}

.page-id-6648 .type9 ul.dt-sc-tabs-horizontal-frame > li > a {
    padding: 10px;
    min-width: 150px;
	text-align: center;
}

.page-id-6648 h5.dt-sc-toggle-accordion:after{
	content: "+";
	color: #FFF;
	margin-top: 15px;
	font-size: 28px;
	padding: 12px;
	background: #10212b;
}

.furnishingaccordion .vc_tta-panel .vc_tta-panel-heading
{
	background: #f8f8f8 url(/wp-content/uploads/2019/07/WovenFlooring-300x200.jpg) left center/220px 147px no-repeat;
	background-color:#f8f8f8;
	background-position: left center;
	background-size: 220px 147px;
	background-repeat: no-repeat;
	height: 147px;
	padding-left: 175px;
}

.vc_tta-panel#acc-wf .vc_tta-panel-heading
{
	background-image: url(/wp-content/uploads/2019/07/WovenFlooring-300x200.jpg);
}


.vc_tta-panel#acc-li .vc_tta-panel-heading
{
	background-image: url(/wp-content/uploads/2019/07/FairyLightsBtn-300x200.jpg);
}

.furnishingaccordion span.vc_tta-title-text
{
	    font-family: "reitam", "acumin-pro", lato, raleway, sans-serif !important;
	    color: #10212b;
	    font-size: 18px;
	font-weight: normal;
}

.furnishingaccordion i.vc_tta-controls-icon
{
	padding: 15px;
	background: #10212b;
	color: #FFF;
	    border-radius: 50%;
	border-color: #FFF;
	border: 4px solid #FFF;
}

.furnishingaccordion i.vc_tta-controls-icon:before,
.furnishingaccordion i.vc_tta-controls-icon:after
{
	border-color: #FFF !important;
}

.furnishingaccordion i.vc_tta-controls-icon:before
{
	width: 50%;
	left: 25% !important;
	top: 70%;
}

.furnishingaccordion i.vc_tta-controls-icon:after
{
	height: 50%;
	right: 70% !important;
	top: 25% !important;
}

.furnishingaccordion .vc_tta-panel-title>a {
    padding-left: 76px !important;
}

.furnishingaccordion h4.vc_tta-panel-title {
    line-height: 110px !important;
}

.furnishingaccordion .vc_tta-panel .vc_tta-panel-body {
    background-color: #FFF !important;
}

.whitecol h2, .whitecol p, .whitecol h3, .whitecol h5
{
	color: #FFF;
}

@media (min-width: 768px){
.fivecol .vc_col-sm-2 {
    width: 20%;
}
}

.page-id-6648 .tipiimgbox.dt-sc-image-caption.type8 .dt-sc-image-content {
    min-height: 115px;
	padding: 52px 13px 13px;
}

.page-id-6648 .dt-sc-image-caption.type9 .dt-sc-image-content h3 {
	font-size: 16px;
	    line-height: 22px;
}

.page-id-6648 .dt-sc-image-caption.type8 .dt-sc-image-content:before {
    top: -32px !important;
}

.page-id-6648 .flexslider
{
	margin-bottom: 0;
}

.page-id-6648 .dt-sc-hr-invisible-medium
{
	margin-top: 20px;
}

.page-id-6648 .whitecol h2
{
	font-size: 28px;
}

.page-id-6648 .whitecol h3
{
	margin-bottom: 12px;
}

.page-id-6648 a.anchor {
    display: block;
    position: relative;
    top: -110px;
    visibility: hidden;
}

@media (max-width:768px)
{
.page-id-6648 .vc_row
{
	padding-bottom: 0 !important;
}
}

@media (max-width: 850px) and (min-width: 768px)
{
	#main-menu ul.menu > li > a
	{
		font-size: 13px;
	}
}

@media (max-width: 1200px) and (min-width: 768px)
{
.homeboxclass .dt-sc-button	
	{
		position: absolute;
    bottom: 30px;
    right: 22px;
    left: 22px;
	}
}

@media (max-width: 1200px) and (min-width: 991px)
{
.homeboxclass .dt-sc-image-caption.type8 .dt-sc-image-content
{
	min-height: 265px;
}
}

@media (max-width: 991px) and (min-width: 768px)
{
.homeboxclass .dt-sc-image-caption.type8 .dt-sc-image-content
{
	min-height: 300px;
}
	
.homeboxclass .dt-sc-button.small {
    padding: 13px 15px 11px;
}
}


.packagepricebox .dt-sc-pr-tb-col .dt-sc-price h6 span {
    margin: 0;
}

.packagepricebox .dt-sc-pr-tb-col
{
	padding: 0;
}

.dt-sc-small-separator.dt-sc-dark-bg
{
	background: #FFF;
}

.tthcpackages ul
{
	list-style: disc;
	margin-left: 40px;
}

.tthcpackages ul li
{
	padding-bottom: 5px;
}

.package-price
{
    background: #f7f7f7;
	color: #10212b;
	padding: 20px;
	font-size: 14px;
	text-align: center;
	    border: 1px solid #ededed;
	    border-radius: 5px;
	max-width: 400px;
}


.package-price .packprice
{
	font-size: 32px;
	font-weight: 600;
}

.package-price .packpricesub
{
display: block;	
}

.tthcpackagelinks .tipiimgbox.dt-sc-image-caption.type8 .dt-sc-image-content {
    padding: 54px 20px 20px;
}

.packagesubline h3
{
	line-height: 150%;
}

.textcenter
{
	text-align: center;
}

@media (max-width: 767px)
{
.tthcpackages .wpb_column {
    margin-bottom: 0;
}
}

@media (max-width: 500px)
{
.package-price .packprice
{
	display: block;
}
}

@media (max-width: 1010px) and (min-width: 850px)
{
body #main-menu ul.menu > li > a
	{
    font-size: 13px;
}
}

@media (max-width: 850px) and (min-width: 768px)
{
body #main-menu ul.menu > li > a
	{
    font-size: 12px;
}
}

.eventdatefields input[type="text"]
{
	max-width: 70px;
}

.eventdatefields input[type="text"].edyear
{
	max-width: 150px;
}

.eventdatespan input
{
	display: inline-block;
}

@media (max-width: 480px)
{
	.eventdatefields input[type="text"]
{
	max-width: 60px;
}

.eventdatefields input[type="text"].edyear
{
	max-width: 120px;
}
}


@media (max-width: 320px)
{
	.eventdatefields input[type="text"]
{
	    padding-right: 8px;
	padding-left:8px;
		max-width: 40px;
}
	
	.eventdatefields input[type="text"].edyear
{
	max-width: 70px;
}
}

.main-header #main-menu {
    text-align: center;
    display: inline-block;
    float: none;
	vertical-align: top;
}

.main-header #main-menu > ul.menu > li > a {
    line-height: 60px;
}

/*.main-header #menu-wrapper-sticky-wrapper
{
	height: 60px !important;
}*/


.main-header #menu-wrapper-sticky-wrapper .menu-wrapper
{
	line-height: normal;
	margin: 0;
}

@media only screen and (max-width: 767px)
{
#header .main-header-wrapper {
    padding: 0;
}
}

.header-align-left #header .header-right {
    padding-bottom: 15px;
}

.header-tthc-box
{
	margin-top: 20px;
    text-align: center;
    max-width: 240px;
    float: right;
}

.clear
{
	clear: both;
}

@media (max-width: 768px)
{
.header-tthc-box
{
	margin: 0 auto;
	float: none;
}
}

@media only screen and (max-width: 991px) and (min-width: 768px)
{
.header-tthc-box .dt-sc-icon-box.type2 .icon-content h4 {
    font-size: 16px;
}
	
	p.header-p {
    line-height: 18px;
    margin-top: 5px;
    font-size: 14px;
}
	
.main-header #logo a {
    height: 170px;
		line-height: 170px;
}
}

.page-id-5838 .vc_cta3-content-header h2
{
	margin-bottom: 0;
}

.page-id-5383 .vc_cta3-content-header h4
{
	margin-bottom: 10px;
}

img.webbanner
{
	 margin-top: 30px;
	width: 370px;
	height: 157px;
}

@media (max-width: 1100px)
{
	img.webbanner
{
	 margin-top: 45px;
	width: 300px;
	height: 128px;
}
}

@media (max-width: 1100px) and (min-width: 992px)
{
	.header-right .dt-sc-button.small {
    padding: 8px 10px;
}
	
	.header-right .dt-sc-sociable.diamond-square-border li a {
    width: 33px;
    height: 33px;
    line-height: 33px;
}
	
	.header-right .dt-sc-sociable.diamond-square-border li {
    width: 23px;
    height: 23px;
	}
}

@media (max-width: 940px) and (min-width: 768px)
{
	img.webbanner
{
	 margin-top: 55px;
	width: 250px;
	height: 106px;
}
}


@media (max-width: 768px)
{
	img.webbanner
{
	 margin-top: 5px;
}
}

.has-gutenberg-blocks p.header-p {
    margin-bottom: .8em;
}

@media (max-width: 400px)
{
	img.webbanner
{
	width: 250px;
	height: 106px;
}
}

.tthc-web-banner
{
	background-image: url(/wp-content/uploads/2020/05/tthc-webbanner-bg.jpg);
	background-repeat: no-repeat;
	width: 370px;
	height: 157px;
	float: right;
	margin-top: 30px;
	position: relative;
}

.tthc-web-banner-text
{
	color: #FFF;
	text-align: center;
	background: rgba(0,0,0,0.6);
	position: absolute;
	top:30%;
	width: 100%;
}

.tthc-web-banner-text h2, .tthc-web-banner-text p
{
	color: #FFF;
}

.tthc-web-banner-text h2
{
	font-size: 28px;
	margin: 8px 5px 0 5px;
    font-family: "reitam", "acumin-pro", lato, raleway, sans-serif !important;
}

.tthc-web-banner-text p, .has-gutenberg-blocks .tthc-web-banner-text p
{
	margin: 0 5px 8px 5px;
	    font-family: Lato, sans-serif;
	font-weight: 600;
	letter-spacing: 1px;
	    font-size: 15px;
	line-height: 18px;
}

.tthc-web-banner-excl
{
	color: #FFF;
	text-align: center;
	font-family: Lato, sans-serif;
	position: absolute;
	bottom: 0;
	width: 100%;
	text-transform: uppercase;
}

.tthc-web-banner-excl p, .has-gutenberg-blocks .tthc-web-banner-excl p
{
	margin: 0 0 5px 0;
	font-size: 8px;
	line-height: 12px;
	letter-spacing: 1px;
}

@media (max-width: 992px)
{
.tthc-web-banner
{
	width: 270px;
	height: 127px;
	background-size: 300px 127px;
	margin-top: 35px;
}
	
	
.tthc-web-banner-text h2
{
	font-size: 24px !important;
}

.tthc-web-banner-text p, .has-gutenberg-blocks .tthc-web-banner-text p
{
	    font-size: 12px;
}
	
	.tthc-web-banner-excl p, .has-gutenberg-blocks .tthc-web-banner-excl p
{
	font-size: 6px;
}
}

@media (max-width: 768px)
{
.tthc-web-banner
{
	float: none;
	margin: 0 auto 10px auto;
	width: 300px
}
}

@media (max-width: 400px)
{
.tthc-web-banner
{
	width: 250px
		max-width: 100%;
}
}